/*
 Navicat Premium Data Transfer

 Source Server         : mysql
 Source Server Type    : MySQL
 Source Server Version : 50722
 Source Host           : localhost:3306
 Source Schema         : movie

 Target Server Type    : MySQL
 Target Server Version : 50722
 File Encoding         : 65001

 Date: 03/06/2021 22:19:46
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for sys_bill
-- ----------------------------
DROP TABLE IF EXISTS `sys_bill`;
CREATE TABLE `sys_bill`  (
  `bill_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '订单编号',
  `pay_state` tinyint(3) NOT NULL DEFAULT 0 COMMENT '支付状态，0未支付，1已支付',
  `cancel_state` tinyint(3) NOT NULL DEFAULT 0 COMMENT '取消状态，0未取消，1取消',
  `user_id` bigint(20) UNSIGNED NOT NULL COMMENT '用户编号',
  `session_id` bigint(20) UNSIGNED NOT NULL COMMENT '场次编号',
  `seats` json NOT NULL COMMENT '购买的座位号，可能为多个，使用json传输',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `deadline` datetime(0) NULL DEFAULT NULL COMMENT '失效时间',
  `cancel_time` datetime(0) NULL DEFAULT NULL COMMENT '取消时间，标志用户取消订单，非系统超时取消',
  PRIMARY KEY (`bill_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 76 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_bill
-- ----------------------------
INSERT INTO `sys_bill` VALUES (2, 1, 0, 1, 16, '[\"3排4号\", \"2排5号\"]', '2020-12-24 16:15:04', '2021-05-17 19:27:42', NULL);
INSERT INTO `sys_bill` VALUES (6, 1, 0, 1, 19, '[\"3排4号\", \"2排5号\"]', '2020-11-30 16:42:33', '2021-05-17 19:27:42', NULL);
INSERT INTO `sys_bill` VALUES (7, 1, 0, 1, 29, '[\"4排9座\", \"4排8座\", \"4排7座\"]', '2021-04-09 09:38:41', '2021-05-17 19:27:42', NULL);
INSERT INTO `sys_bill` VALUES (8, 0, 1, 1, 16, '[\"5排8座\", \"5排9座\"]', '2021-06-02 17:43:52', '2021-05-17 19:27:42', NULL);
INSERT INTO `sys_bill` VALUES (9, 0, 1, 23, 16, '[\"4排10座\"]', '2021-06-02 17:43:52', '2021-05-17 19:27:42', NULL);
INSERT INTO `sys_bill` VALUES (10, 1, 0, 1, 16, '[\"2排5座\", \"2排6座\", \"2排8座\"]', '2021-05-13 19:24:50', '2021-05-17 19:27:42', NULL);
INSERT INTO `sys_bill` VALUES (11, 1, 0, 1, 30, '[\"4排9座\", \"4排8座\", \"3排10座\", \"3排9座\"]', '2021-05-16 22:54:10', '2021-05-17 19:27:42', NULL);
INSERT INTO `sys_bill` VALUES (12, 1, 0, 1, 30, '[\"4排10座\"]', '2021-05-16 22:55:47', '2021-05-17 19:27:42', NULL);
INSERT INTO `sys_bill` VALUES (13, 1, 0, 1, 34, '[\"5排9座\", \"5排10座\", \"5排11座\", \"5排12座\", \"6排12座\"]', '2021-05-17 18:07:34', '2021-05-17 19:27:42', NULL);
INSERT INTO `sys_bill` VALUES (14, 1, 0, 1, 34, '[\"7排12座\"]', '2021-05-17 19:12:42', '2021-05-17 19:27:42', NULL);
INSERT INTO `sys_bill` VALUES (15, 0, 1, 1, 34, '[\"6排11座\"]', '2021-06-02 17:21:12', '2021-05-17 19:38:07', NULL);
INSERT INTO `sys_bill` VALUES (16, 1, 0, 1, 34, '[\"6排11座\"]', '2021-05-17 19:27:56', '2021-05-17 19:42:56', '2021-05-17 19:29:00');
INSERT INTO `sys_bill` VALUES (17, 1, 0, 1, 34, '[\"5排13座\"]', '2021-05-17 19:31:12', '2021-05-17 19:46:12', '2021-05-17 19:31:17');
INSERT INTO `sys_bill` VALUES (18, 0, 1, 1, 16, '[\"2排7座\"]', '2021-06-02 17:21:12', '2021-05-17 20:04:38', NULL);
INSERT INTO `sys_bill` VALUES (19, 0, 1, 1, 25, '[\"3排7座\", \"3排8座\"]', '2021-06-03 18:16:30', '2021-05-18 17:43:00', '2021-05-18 17:28:04');
INSERT INTO `sys_bill` VALUES (20, 1, 0, 1, 25, '[\"3排6座\", \"2排5座\", \"1排4座\"]', '2021-05-18 17:29:26', '2021-05-18 17:44:26', '2021-05-18 17:29:27');
INSERT INTO `sys_bill` VALUES (21, 0, 1, 1, 25, '[\"5排8座\"]', '2021-06-02 17:21:12', '2021-05-19 15:40:01', NULL);
INSERT INTO `sys_bill` VALUES (22, 0, 1, 1, 25, '[\"5排8座\"]', '2021-06-02 17:21:12', '2021-05-19 15:40:01', NULL);
INSERT INTO `sys_bill` VALUES (23, 0, 1, 1, 25, '[\"2排8座\", \"4排8座\", \"5排7座\", \"5排9座\"]', '2021-06-02 17:21:12', '2021-05-19 22:52:46', NULL);
INSERT INTO `sys_bill` VALUES (24, 1, 0, 1, 16, '[\"3排6座\", \"3排7座\", \"3排8座\", \"3排9座\"]', '2021-05-20 01:05:33', '2021-05-20 01:20:33', '2021-05-20 01:06:18');
INSERT INTO `sys_bill` VALUES (25, 1, 0, 1, 16, '[\"3排6座\", \"3排7座\", \"3排8座\", \"3排9座\"]', '2021-05-20 01:05:36', '2021-05-20 01:20:36', '2021-05-20 01:06:09');
INSERT INTO `sys_bill` VALUES (26, 0, 1, 2, 16, '[\"2排7座\", \"1排7座\"]', '2021-06-02 17:21:12', '2021-05-20 01:22:07', NULL);
INSERT INTO `sys_bill` VALUES (27, 1, 0, 1, 16, '[\"2排7座\", \"1排7座\"]', '2021-05-20 01:07:10', '2021-05-20 01:22:10', '2021-05-20 01:08:38');
INSERT INTO `sys_bill` VALUES (28, 0, 1, 2, 16, '[\"1排1座\", \"1排2座\"]', '2021-06-02 17:21:12', '2021-05-22 13:37:16', NULL);
INSERT INTO `sys_bill` VALUES (29, 0, 1, 2, 16, '[\"1排1座\"]', '2021-06-02 17:21:12', '2021-05-22 13:37:35', NULL);
INSERT INTO `sys_bill` VALUES (30, 0, 1, 2, 16, '[\"1排2座\"]', '2021-06-02 17:21:12', '2021-05-22 13:37:39', NULL);
INSERT INTO `sys_bill` VALUES (31, 0, 1, 2, 16, '[\"1排1座\"]', '2021-06-02 17:21:12', '2021-05-22 13:37:44', NULL);
INSERT INTO `sys_bill` VALUES (32, 0, 1, 2, 16, '[\"1排1座\"]', '2021-06-02 17:21:12', '2021-05-22 13:38:52', NULL);
INSERT INTO `sys_bill` VALUES (33, 0, 1, 2, 16, '[\"1排1座\", \"2排1座\"]', '2021-06-02 17:21:12', '2021-05-22 13:42:23', NULL);
INSERT INTO `sys_bill` VALUES (34, 0, 1, 2, 16, '[\"1排1座\", \"1排2座\", \"2排2座\", \"2排1座\"]', '2021-06-02 17:21:12', '2021-05-22 13:42:36', NULL);
INSERT INTO `sys_bill` VALUES (35, 0, 1, 1, 16, '[\"1排1座\", \"1排2座\", \"2排1座\", \"2排2座\"]', '2021-06-02 17:21:12', '2021-05-22 13:42:40', NULL);
INSERT INTO `sys_bill` VALUES (36, 0, 1, 1, 16, '[\"1排1座\", \"1排2座\", \"2排1座\", \"2排2座\"]', '2021-06-02 17:21:12', '2021-05-22 13:52:37', NULL);
INSERT INTO `sys_bill` VALUES (37, 0, 1, 1, 16, '[\"1排1座\", \"2排1座\", \"1排2座\", \"2排2座\"]', '2021-06-02 17:21:12', '2021-05-22 14:13:04', NULL);
INSERT INTO `sys_bill` VALUES (38, 0, 1, 1, 16, '[\"1排1座\", \"1排2座\", \"2排1座\", \"2排2座\"]', '2021-06-02 17:21:12', '2021-05-22 14:31:55', NULL);
INSERT INTO `sys_bill` VALUES (39, 0, 1, 2, 16, '[\"4排9座\"]', '2021-06-02 17:21:12', '2021-05-22 15:18:58', NULL);
INSERT INTO `sys_bill` VALUES (40, 0, 1, 2, 16, '[\"4排10座\"]', '2021-06-02 17:21:12', '2021-05-22 15:28:53', NULL);
INSERT INTO `sys_bill` VALUES (41, 0, 1, 2, 16, '[\"2排4座\"]', '2021-06-02 17:21:12', '2021-05-22 15:50:41', NULL);
INSERT INTO `sys_bill` VALUES (42, 0, 1, 2, 16, '[\"4排10座\"]', '2021-05-22 15:55:49', '2021-05-22 16:10:49', NULL);
INSERT INTO `sys_bill` VALUES (43, 0, 1, 2, 16, '[\"6排10座\"]', '2021-06-02 17:21:12', '2021-05-22 16:17:49', '2021-05-22 16:03:06');
INSERT INTO `sys_bill` VALUES (44, 1, 0, 2, 16, '[\"5排10座\"]', '2021-05-22 16:05:53', '2021-05-22 16:20:53', '2021-05-22 16:10:47');
INSERT INTO `sys_bill` VALUES (45, 1, 0, 1, 16, '[\"7排8座\"]', '2021-05-22 16:28:04', '2021-05-22 16:43:04', '2021-05-22 16:29:03');
INSERT INTO `sys_bill` VALUES (46, 0, 1, 1, 16, '[\"4排9座\"]', '2021-05-22 16:29:21', '2021-05-22 16:44:21', NULL);
INSERT INTO `sys_bill` VALUES (47, 0, 1, 1, 16, '[\"2排9座\"]', '2021-05-22 16:38:43', '2021-05-22 16:53:43', NULL);
INSERT INTO `sys_bill` VALUES (48, 0, 1, 1, 16, '[\"8排10座\"]', '2021-05-22 16:41:45', '2021-05-22 16:56:45', NULL);
INSERT INTO `sys_bill` VALUES (49, 0, 1, 1, 16, '[\"4排10座\"]', '2021-05-22 16:43:42', '2021-05-22 16:58:42', NULL);
INSERT INTO `sys_bill` VALUES (50, 0, 1, 1, 16, '[\"4排10座\"]', '2021-05-22 16:43:55', '2021-05-22 16:58:55', NULL);
INSERT INTO `sys_bill` VALUES (51, 1, 0, 1, 16, '[\"4排8座\"]', '2021-05-22 16:54:47', '2021-05-22 17:09:47', '2021-05-22 16:54:48');
INSERT INTO `sys_bill` VALUES (52, 1, 0, 1, 16, '[\"5排2座\", \"5排3座\", \"5排4座\", \"5排5座\", \"5排6座\"]', '2021-05-23 02:27:39', '2021-05-23 02:42:39', '2021-05-23 02:27:41');
INSERT INTO `sys_bill` VALUES (53, 0, 1, 1, 17, '[\"9排14座\", \"9排13座\", \"10排13座\", \"10排14座\"]', '2021-06-02 17:21:12', '2021-05-23 21:02:39', NULL);
INSERT INTO `sys_bill` VALUES (54, 0, 1, 1, 47, '[\"8排10座\", \"8排9座\"]', '2021-06-02 17:21:12', '2021-05-30 01:02:47', NULL);
INSERT INTO `sys_bill` VALUES (55, 1, 0, 1, 47, '[\"7排10座\"]', '2021-05-30 10:06:48', '2021-05-30 10:21:48', '2021-05-30 10:06:59');
INSERT INTO `sys_bill` VALUES (56, 1, 0, 1, 47, '[\"6排10座\", \"5排10座\"]', '2021-05-30 10:12:48', '2021-05-30 10:27:48', '2021-05-30 10:12:52');
INSERT INTO `sys_bill` VALUES (57, 1, 0, 1, 55, '[\"8排10座\"]', '2021-05-31 16:18:41', '2021-05-31 16:33:41', NULL);
INSERT INTO `sys_bill` VALUES (58, 0, 1, 1, 54, '[\"5排9座\", \"4排9座\"]', '2021-06-02 17:21:12', '2021-06-01 21:51:12', NULL);
INSERT INTO `sys_bill` VALUES (59, 0, 1, 1, 54, '[\"5排10座\", \"6排10座\"]', '2021-06-01 22:16:21', '2021-06-01 22:30:38', '2021-06-01 22:16:01');
INSERT INTO `sys_bill` VALUES (60, 0, 1, 1, 54, '[\"7排5座\", \"8排6座\", \"9排7座\"]', '2021-06-02 17:21:12', '2021-06-02 13:45:41', NULL);
INSERT INTO `sys_bill` VALUES (61, 0, 1, 1, 54, '[\"6排5座\", \"7排6座\", \"8排7座\"]', '2021-06-02 17:21:12', '2021-06-02 13:46:15', NULL);
INSERT INTO `sys_bill` VALUES (62, 0, 1, 1, 54, '[\"6排6座\", \"7排7座\", \"8排8座\"]', '2021-06-02 17:21:12', '2021-06-02 13:47:51', NULL);
INSERT INTO `sys_bill` VALUES (63, 0, 1, 1, 54, '[\"6排7座\", \"7排8座\", \"8排9座\"]', '2021-06-02 17:21:12', '2021-06-02 13:48:11', NULL);
INSERT INTO `sys_bill` VALUES (64, 0, 1, 1, 54, '[\"3排2座\", \"4排3座\", \"5排4座\"]', '2021-06-02 17:21:12', '2021-06-02 13:48:28', NULL);
INSERT INTO `sys_bill` VALUES (65, 0, 1, 1, 54, '[\"1排3座\", \"2排4座\", \"3排5座\"]', '2021-06-02 17:21:12', '2021-06-02 13:50:20', NULL);
INSERT INTO `sys_bill` VALUES (68, 0, 1, 1, 54, '[\"6排9座\", \"7排10座\"]', '2021-06-02 17:21:12', '2021-06-02 14:14:15', NULL);
INSERT INTO `sys_bill` VALUES (69, 0, 1, 1, 54, '[\"7排8座\", \"8排9座\"]', '2021-06-02 22:08:55', '2021-06-02 18:57:46', NULL);
INSERT INTO `sys_bill` VALUES (70, 1, 0, 1, 21, '[\"5排7座\", \"5排8座\"]', '2021-06-03 00:36:45', '2021-06-03 00:51:37', NULL);
INSERT INTO `sys_bill` VALUES (71, 0, 1, 1, 21, '[\"4排15座\"]', '2021-06-03 00:37:11', '2021-06-03 00:52:06', '2021-06-03 00:37:11');
INSERT INTO `sys_bill` VALUES (72, 0, 1, 2, 21, '[\"4排9座\", \"4排10座\"]', '2021-06-03 14:27:17', '2021-06-03 00:56:29', NULL);
INSERT INTO `sys_bill` VALUES (73, 0, 1, 1, 21, '[\"5排13座\", \"5排12座\", \"4排13座\", \"4排12座\"]', '2021-06-03 21:47:18', '2021-06-03 21:11:08', NULL);
INSERT INTO `sys_bill` VALUES (74, 0, 1, 1, 21, '[\"3排14座\", \"2排13座\"]', '2021-06-03 21:47:27', '2021-06-03 21:11:58', NULL);
INSERT INTO `sys_bill` VALUES (75, 0, 1, 1, 21, '[\"6排11座\", \"7排12座\"]', '2021-06-03 21:47:28', '2021-06-03 21:14:54', NULL);

-- ----------------------------
-- Table structure for sys_cinema
-- ----------------------------
DROP TABLE IF EXISTS `sys_cinema`;
CREATE TABLE `sys_cinema`  (
  `cinema_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '影院编号',
  `cinema_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '影院名称',
  `hall_category_list` json NULL COMMENT '拥有影厅类别',
  `cinema_picture` json NULL COMMENT '影院图片，json类型存储多张图片',
  `cinema_phone` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '影院电话',
  `cinema_address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '影院地址',
  `work_start_time` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '开始营业时间',
  `work_end_time` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '结束营业时间',
  PRIMARY KEY (`cinema_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_cinema
-- ----------------------------
INSERT INTO `sys_cinema` VALUES (1, '科技影城（常乐小区店）', '[\"激光厅\", \"IMAX厅\", \"CGS中国巨幕厅\", \"杜比全景声厅\", \"Dolby Cinema厅\", \"RealD厅\", \"RealD 6FLag厅\", \"LUXE巨幕厅\", \"4DX厅\", \"DTS:X 临镜音厅\", \"儿童厅\", \"4K厅\", \"60帧厅\", \"巨幕厅\", \"MX4D厅\"]', '[\"/images/cinema/2021/06/03/a393ea3a859c4d2a8bad8bbef9137aa7.png\"]', '028-8888-8888', '双流区常乐村斜对面', '00:00', '23:59');

-- ----------------------------
-- Table structure for sys_hall
-- ----------------------------
DROP TABLE IF EXISTS `sys_hall`;
CREATE TABLE `sys_hall`  (
  `hall_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '影厅编号',
  `cinema_id` bigint(20) UNSIGNED NOT NULL DEFAULT 1 COMMENT '影院编号',
  `hall_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '影厅名称',
  `hall_category` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '影厅类别',
  `row_start` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '1' COMMENT '排开始编号，如1排/A排，默认1排',
  `row_nums` smallint(5) UNSIGNED NOT NULL DEFAULT 10 COMMENT '总排数，默认10',
  `seat_nums_row` smallint(5) UNSIGNED NOT NULL DEFAULT 18 COMMENT '每排的座位数，默认18',
  `seat_nums` smallint(5) UNSIGNED NOT NULL DEFAULT 180 COMMENT '总可用座位数，用于判断影厅是否做满，默认180',
  `seat_state` json NOT NULL COMMENT '所有座位的状态，0表示可用，1表示禁用，2表示售出，在场次表中体现',
  `del_state` tinyint(3) NOT NULL DEFAULT 0 COMMENT '删除标记，0未删除，1删除，默认0',
  PRIMARY KEY (`hall_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 40 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_hall
-- ----------------------------
INSERT INTO `sys_hall` VALUES (1, 1, '1号激光厅', '激光厅', '1', 10, 10, 91, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 0);
INSERT INTO `sys_hall` VALUES (2, 1, '2号厅', 'IMAX厅', '1', 10, 18, 160, '{\"1\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"5\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"6\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"7\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"8\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"9\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"10\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0]}', 0);
INSERT INTO `sys_hall` VALUES (3, 1, '3号厅', '杜比全景声厅', '1', 7, 7, 49, '{\"1\": [0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0]}', 0);
INSERT INTO `sys_hall` VALUES (4, 1, '4号厅', 'RealD 6FLag厅', '1', 15, 18, 264, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"11\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"12\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"13\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"14\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"15\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 0);
INSERT INTO `sys_hall` VALUES (5, 1, '5号厅', 'DTS:X 临镜音厅', '1', 10, 10, 92, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [1, 0, 0, 0, 0, 0, 0, 0, 0, 1], \"8\": [1, 0, 0, 0, 0, 0, 0, 0, 0, 1], \"9\": [1, 0, 0, 0, 0, 0, 0, 0, 0, 1], \"10\": [1, 0, 0, 0, 0, 0, 0, 0, 0, 1]}', 0);
INSERT INTO `sys_hall` VALUES (6, 1, '6号厅', '巨幕厅', '1', 20, 18, 360, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"11\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"12\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"13\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"14\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"15\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"16\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"17\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"18\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"19\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"20\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 0);
INSERT INTO `sys_hall` VALUES (7, 1, '7号IMAX4D厅', 'MX4D厅', '1', 15, 18, 246, '{\"1\": [1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"2\": [1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1], \"3\": [1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"11\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"12\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"13\": [1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1], \"14\": [1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1], \"15\": [1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 0);
INSERT INTO `sys_hall` VALUES (8, 1, '8号厅', '激光厅', '1', 10, 18, 170, '{\"1\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 0);
INSERT INTO `sys_hall` VALUES (9, 1, '9号IMAX厅', 'IMAX厅', '1', 18, 18, 324, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"11\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"12\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"13\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"14\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"15\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"16\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"17\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"18\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 0);
INSERT INTO `sys_hall` VALUES (10, 1, '10号激光厅', '激光厅', '1', 15, 16, 210, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"11\": [0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0], \"12\": [0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0], \"13\": [0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0], \"14\": [0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0], \"15\": [0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0]}', 0);
INSERT INTO `sys_hall` VALUES (11, 1, '11号厅', '巨幕厅', '1', 15, 25, 346, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0], \"9\": [0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0], \"10\": [0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0], \"11\": [0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0], \"12\": [0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0], \"13\": [0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0], \"14\": [0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0], \"15\": [0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0]}', 0);
INSERT INTO `sys_hall` VALUES (12, 1, '12号厅', 'CGS中国巨幕厅', '1', 15, 20, 300, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"11\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"12\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"13\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"14\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"15\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 0);
INSERT INTO `sys_hall` VALUES (13, 1, '13号激光厅', '激光厅', '1', 15, 10, 150, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"11\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"12\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"13\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"14\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"15\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 0);
INSERT INTO `sys_hall` VALUES (14, 1, '14号儿童厅', '儿童厅', '1', 10, 10, 100, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 0);
INSERT INTO `sys_hall` VALUES (15, 1, '15号60帧厅', '60帧厅', '1', 10, 10, 100, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 0);
INSERT INTO `sys_hall` VALUES (17, 1, '1234', '123', '3', 10, 10, 100, '{\"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"11\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"12\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 0);
INSERT INTO `sys_hall` VALUES (24, 1, '123456', '激光厅', '1', 10, 10, 100, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 0);
INSERT INTO `sys_hall` VALUES (25, 1, '789', '激光厅', '1', 10, 10, 100, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 0);
INSERT INTO `sys_hall` VALUES (26, 1, '879', '激光厅', '1', 10, 10, 100, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 1);
INSERT INTO `sys_hall` VALUES (27, 1, '789', '激光厅', '1', 10, 10, 100, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 1);
INSERT INTO `sys_hall` VALUES (28, 1, '789', '激光厅', '1', 10, 10, 100, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 1);
INSERT INTO `sys_hall` VALUES (29, 1, '879', '激光厅', '1', 10, 10, 100, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 1);
INSERT INTO `sys_hall` VALUES (30, 1, '879', '激光厅', '1', 10, 10, 100, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 1);
INSERT INTO `sys_hall` VALUES (31, 1, '879', '激光厅', '1', 10, 10, 100, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 1);
INSERT INTO `sys_hall` VALUES (32, 1, '879', '激光厅', '1', 10, 10, 100, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 1);
INSERT INTO `sys_hall` VALUES (33, 1, '879', '激光厅', '1', 10, 10, 100, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 1);
INSERT INTO `sys_hall` VALUES (34, 1, '879', '激光厅', '1', 10, 10, 100, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 1);
INSERT INTO `sys_hall` VALUES (35, 1, '879', '激光厅', '1', 10, 10, 100, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 1);
INSERT INTO `sys_hall` VALUES (36, 1, '879', '激光厅', '1', 10, 10, 100, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 1);
INSERT INTO `sys_hall` VALUES (37, 1, '879', '激光厅', 'A', 10, 10, 100, '{\"A\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"B\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"C\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"D\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"E\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"F\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"G\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"H\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"I\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"J\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 0);
INSERT INTO `sys_hall` VALUES (38, 1, '8888888888', '杜比全景声厅', 'A', 10, 10, 100, '{\"A\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"B\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"C\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"D\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"E\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"F\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"G\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"H\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"I\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"J\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 0);
INSERT INTO `sys_hall` VALUES (39, 1, '333', '激光厅', '1', 10, 10, 100, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 0);

-- ----------------------------
-- Table structure for sys_movie
-- ----------------------------
DROP TABLE IF EXISTS `sys_movie`;
CREATE TABLE `sys_movie`  (
  `movie_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '电影编号',
  `movie_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '电影名称',
  `movie_length` int(11) NULL DEFAULT NULL COMMENT '电影时长(单位: 分钟)',
  `movie_poster` varchar(10000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '电影海报',
  `movie_area` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '电影区域',
  `release_date` datetime(0) NULL DEFAULT NULL COMMENT '上映时间',
  `movie_box_office` decimal(20, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '电影总票房',
  `movie_introduction` varchar(10000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '电影简介',
  `movie_pictures` json NULL COMMENT '电影图集',
  `del_state` tinyint(3) NOT NULL DEFAULT 0 COMMENT '删除标记，0未删除，1删除，默认0',
  PRIMARY KEY (`movie_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 32 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_movie
-- ----------------------------
INSERT INTO `sys_movie` VALUES (1, '送你一朵小红花', 128, '[\"/images/movie/2020/12/15/4425e22bc1264164a2fbdd01d56cd939.jpg\"]', '中国大陆', '2021-06-04 00:00:00', 1258.00, '两个抗癌家庭，两组生活轨迹。影片讲述了一个温情的现实故事，思考和直面了每一个普通人都会面临的终极问题——想象死亡随时可能到来，我们唯一要做的就是爱和珍惜。', '[\"/images/movie/2020/12/15/2886b23c40ba4c57829c8938b10aeedb.jpg\", \"/images/movie/2020/12/15/00733b7ceb284b26ac43fa93f20fd991.jpg\", \"/images/movie/2020/12/15/208998f6cd4e410f85db05631faca4c4.jpg\", \"/images/movie/2020/12/15/16fabc3258a843f28beccab37041fa80.jpg\"]', 0);
INSERT INTO `sys_movie` VALUES (2, '如果声音不记得', 102, '[\"/images/movie/2020/12/15/9fc80b23da4847cc8a98c65abb14148f.jpg\"]', '中国大陆', '2021-06-01 14:43:49', 74.00, '如果你喜欢的女孩，得了抑郁症，你该怎么办？辛唐（孙晨竣 饰）拥有通过声音给他人制造快乐的能力，但对同一人使用三次后，性命就会和此人绑定，只有对方开心，辛唐才能活命。偶然，辛唐救下准备自杀的同校网络红人吉择（章若楠 饰），两人借此绑定。吉择表面开朗，但实际患了抑郁症。辛唐最初为了活下去，费尽心思让吉择开心，而后续也真的投入深情。遗憾辛唐的秘密总会败露，而吉择暗黑的过往也在网络上被人揭开....愿爱情的温暖，能治愈抑郁的青春。', '[\"/images/movie/2020/12/15/75caecc71ba345a690e1e2c661ea7f3a.jpg\"]', 0);
INSERT INTO `sys_movie` VALUES (3, '金刚川', 122, '[\"/images/movie/2020/12/15/cd079baa53ab4caa8bf7e984ff59b11c.jpg\"]', '中国大陆', '2021-06-03 14:43:59', 792.00, '1953年，抗美援朝战争进入最终阶段，志愿军在金城发动最后一场大型战役。为在指定时间到达，向 金城前线投放更多战力，志愿军战士们在物资匮乏、武装悬殊的情况下，不断抵御敌机狂轰滥炸，以血肉之躯一次次修补战火中的木桥。一段鲜为人知的历史，在暗流涌动的金刚川上徐徐展开......', '[]', 0);
INSERT INTO `sys_movie` VALUES (4, '沐浴之王', 103, '[\"/images/movie/2020/12/15/7d886589922f45fbb4b9bfdc20a62a91.jpg\"]', '中国大陆', '2021-06-01 14:45:36', 0.00, '在一次搓澡服务中，富二代肖翔（彭昱畅 饰）和搓澡工周东海（乔杉 饰）发生矛盾，让周东海面临生活困境。肖翔因跳伞事故被送到医院记忆全失，周东海恰巧撞见，心生一计，骗肖翔是自己的弟弟并骗回周家澡堂当搓澡工，于是一个富二代开始了一段终身难忘的搓澡生涯……', '[]', 0);
INSERT INTO `sys_movie` VALUES (5, '赤狐书生', 125, '[\"/images/movie/2020/12/15/94baa78550e34794823db457c27870a6.jpg\"]', '中国大陆', '2021-04-05 17:07:01', 170.00, '清贫书生王子进（陈立农 饰）进京赶考，被来到人界取丹的狐妖白十三（李现 饰）盯上。为了骗取书生信任，狐妖联合各路妖鬼，设下重重陷阱。一场奇幻旅程等待着他们……', '[]', 0);
INSERT INTO `sys_movie` VALUES (6, ' 我和我的家乡', 153, '[\"/images/movie/2020/12/15/5c6e503dc6154a9ab120256796acba34.jpg\"]', '中国大陆', '2021-06-01 14:45:48', 0.00, '电影《我和我的家乡》定档2020年国庆，延续《我和我的祖国》集体创作的方式，由张艺谋担当总监制，宁浩担任总导演，张一白担任总策划，宁浩、徐峥、陈思诚、闫非&彭大魔、邓超&俞白眉分别执导五个故事。', '[]', 0);
INSERT INTO `sys_movie` VALUES (7, '棒！少年', 108, '[\"/images/movie/2020/12/15/ad8e89daada24ab9b76b972894fa4418.jpg\"]', '中国大陆', '2020-12-11 00:00:00', 0.00, '一群来自全国各地的困境少年，被选进北京市郊一个爱心棒球基地，组成了一支特殊的棒球队，跟着70岁传奇教练“师爷”从零开始学习打棒球。少年马虎以“刺头”状态闯进了基地，天天打架干仗；而“元老球员”小双心思细腻敏感，对未来满是怀疑和不确定。不同家庭背景和心性习惯的少年在一起训练、生活，一支棒球棍，把他们带进无尽的冲突和欢乐，也带给他们久违的热血与梦想。几个月后，他们将飞往美国，代表中国登上世界少棒的顶级赛场，但基地的球场和宿舍却面临拆迁……少年们能否逆风挥棒，叫板自己的命运？', '[]', 0);
INSERT INTO `sys_movie` VALUES (8, '唐人街探案3', 136, '[\"/images/movie/2020/12/15/3c856a4e413b4dd89cfd41a0d71faea9.jpg\"]', '中国大陆', '2021-02-12 00:00:00', 0.00, '继曼谷、纽约之后，东京再出大案。唐人街神探唐仁（王宝强 饰）、秦风（刘昊然 饰）受侦探野田昊（妻夫木聪 饰）的邀请前往破案。“CRIMASTER世界侦探排行榜”中的侦探们闻讯后也齐聚东京，加入挑战，而排名第一Q的现身，让这个大案更加扑朔迷离，一场亚洲最强神探之间的较量即将爆笑展开……', '[]', 0);
INSERT INTO `sys_movie` VALUES (9, '温暖的抱抱', 112, '[\"/images/movie/2020/12/15/a0dc7fecccf2483391ee08070cd66832.jpg\"]', '中国大陆', '2020-12-31 00:00:00', 0.00, '对整洁和计划有着超乎常人执念的鲍抱(常远 饰)，本以为自己是一个友情爱情的绝缘体，但在遇到个性率真宋温暖(李沁 饰) 、妙手“神经”贾医生(沈腾 饰)和假仁假义王为仁（乔杉 饰）之后，上演了一段阴差阳错的喜剧故事……', '[]', 0);
INSERT INTO `sys_movie` VALUES (10, '阳光劫匪', 104, '[\"/images/movie/2020/12/15/69aec299204e46bcb9174d80e30961fd.jpg\"]', '中国大陆', '2020-12-31 00:00:00', 0.00, '电影《阳光劫匪》讲述了晓雪（宋佳 饰）在寻找丢失的“爱女”途中，偶然遇到了开宠物店的阳光（马丽 饰），晓雪央求阳光一行人帮助寻找爱女娜娜。但娜娜竟然是只老虎，被富豪刘神奇（曾志伟 饰）绑架。阳光决定帮晓雪抢回娜娜，一行人开始了一场惊心动魄又令人捧腹的冒险之旅……', '[]', 0);
INSERT INTO `sys_movie` VALUES (11, '神奇女侠1984', 151, '[\"/images/movie/2020/12/15/d40ac8629a9b47629f927454a0c345e9.jpg\"]', '美国', '2020-12-18 00:00:00', 0.00, '神奇女侠的全新大银幕冒险来到了1980年代。神奇女侠戴安娜在华盛顿的自然历史博物馆过着与普通人无异的生活，然而在阻止了一场看似平常的劫案后，身边的一切都发生了变化。在强大的神力诱惑下，两位全新劲敌悄然出现——与神奇女侠“相爱相杀”的顶级掠食者豹女，以及掌控着能改变世界力量的麦克斯·洛德，一场惊天大战在所难免。另外一边，旧爱史蒂夫突然“死而复生”，与戴安娜再续前缘，然而浪漫感动之余，史蒂夫的回归也疑窦丛生。', '[]', 0);
INSERT INTO `sys_movie` VALUES (12, '摔跤吧！爸爸', 161, '[\"/images/movie/2020/12/15/2ba31ac24b334fef80a4555f7cef5298.jpg\"]', '印度', '2017-05-05 00:00:00', 0.00, '这是一个温暖幽默的励志故事。马哈维亚 辛格·珀尕（阿米尔汗 饰）曾是印度国家摔跤冠军，因生活所迫放弃摔跤。他希望让儿子可以帮他完成梦想：赢得世界级金牌。结果生了四个女儿。本以为梦想就此破碎的辛格却意外发现女儿身上的惊人天赋，看到冠军希望的他决定不能让女儿的天赋浪费，像其他女孩一样只能洗衣做饭过一生，再三考虑之后，与妻子约定一年时间按照摔跤手的标准训练两个女儿：换掉裙子 、剪掉了长发，让她们练习摔跤，并赢得一个又一个冠军，最终赢来了成为榜样激励千千万万女性的机会……', '[]', 0);
INSERT INTO `sys_movie` VALUES (13, '我和我的祖国', 155, '[\"/images/movie/2020/12/15/8341c3cdce0840c7b14dc88ce4dc5e0a.jpg\"]', '中国大陆', '2019-09-30 00:00:00', 0.00, '七位导演分别取材新中国成立70周年以来，祖国经历的无数个历史性经典瞬间。讲述普通人与国家之间息息相关密不可分的动人故事。聚焦大时代大事件下，小人物和国家之间，看似遥远实则密切的关联，唤醒全球华人共同回忆。', '[]', 0);
INSERT INTO `sys_movie` VALUES (14, '战狼2', 123, '[\"/images/movie/2020/12/15/b410a941952d4612b07f18b0622bc73e.jpg\"]', '中国大陆', '2017-07-27 00:00:00', 0.00, '故事发生在非洲附近的大海上，主人公冷锋遭遇人生滑铁卢，被“开除军籍”，本想漂泊一生的他，正当他打算这么做的时候，一场突如其来的意外打破了他的计划，突然被卷入了一场非洲国家叛乱，本可以安全撤离，却因无法忘记曾经为军人的使命，孤身犯险冲回沦陷区，带领身陷屠杀中的同胞和难民，展开生死逃亡。随着斗争的持续，体内的狼性逐渐复苏，最终孤身闯入战乱区域，为同胞而战斗。', '[]', 0);
INSERT INTO `sys_movie` VALUES (15, ' 速度与激情7', 137, '[\"/images/movie/2020/12/15/da999ff2914447e38cc854b1294d6c2a.jpg\"]', '美国', '2015-04-12 00:00:00', 0.00, '经历了紧张刺激的伦敦大战，多米尼克·托雷托（范·迪塞尔 饰）和他的伙伴们重新回归平静的生活，但是江湖的恩恩怨怨却决不允许他们轻易抽身而去。棘手的死对头欧文·肖瘫在医院，不得动弹，他的哥哥戴克·肖（杰森·斯坦森 饰）则发誓要为弟弟复仇。戴克曾是美国特种部队的王牌杀手，不仅身怀绝技，而且心狠手辣。他干掉了远在东京的韩，还几乎把探长卢克·霍布斯（道恩·强森 饰）送到另一个世界，甚至多米尼克那世外桃源般的家也被对方炸毁。复仇的利刃已经架在脖子上，多米尼克再也没有选择，他找到长久以来最为信赖的团队，与来势汹汹的戴克展开生死对决……', '[]', 0);
INSERT INTO `sys_movie` VALUES (16, '哪吒之魔童降世', 110, '[\"/images/movie/2020/12/15/2f69dce23efe4db99e189ca4886bed48.jpg\"]', '中国大陆', '2019-07-26 00:00:00', 0.00, '天地灵气孕育出一颗能量巨大的混元珠，元始天尊将混元珠提炼成灵珠和魔丸，灵珠投胎为人，助周伐纣时可堪大用；而魔丸则会诞出魔王，为祸人间。元始天尊启动了天劫咒语，3年后天雷将会降临，摧毁魔丸。太乙受命将灵珠托生于陈塘关李靖家的儿子哪吒身上。然而阴差阳错，灵珠和魔丸竟然被掉包。本应是灵珠英雄的哪吒却成了混世大魔王。调皮捣蛋顽劣不堪的哪吒却徒有一颗做英雄的心。然而面对众人对魔丸的误解和即将来临的天雷的降临，哪吒是否命中注定会立地成魔？他将何去何从？', '[]', 0);
INSERT INTO `sys_movie` VALUES (17, '寻梦环游记', 105, '[\"/images/movie/2020/12/15/0b5191875a844e27bd52caf7048b354d.jpg\"]', '美国', '2017-11-24 00:00:00', 0.00, '热爱音乐的米格尔（安东尼·冈萨雷兹 Anthony Gonzalez 配音）不幸地出生在一个视音乐为洪水猛兽的大家庭之中，一家人只盼着米格尔快快长大，好继承家里传承了数代的制鞋产业。一年一度的亡灵节即将来临，每逢这一天，去世的亲人们的魂魄便可凭借着摆在祭坛上的照片返回现世和生者团圆。 在一场意外中，米格尔竟然穿越到了亡灵国度之中，在太阳升起之前，他必须得到一位亲人的祝福，否则就将会永远地留在这个世界里。米格尔决定去寻找已故的歌神德拉库斯（本杰明·布拉特 Benjamin Bratt 配音），因为他很有可能就是自己的祖父。途中，米格尔邂逅了落魄乐手埃克托（盖尔·加西亚·贝纳尔 Gael García Bernal 配音），也渐渐发现了德拉库斯隐藏已久的秘密。', '[]', 0);
INSERT INTO `sys_movie` VALUES (18, '我不是药神', 117, '[\"/images/movie/2020/12/15/5711f4fa70ec4d53b714af51b2dc1819.jpg\"]', '中国大陆', '2018-07-05 00:00:00', 0.00, '一位不速之客的意外到访，打破了神油店老板程勇（徐峥 饰）的平凡人生，他从一个交不起房租的男性保健品商贩，一跃成为印度仿制药“格列宁”的独家代理商。收获巨额利润的他，生活剧烈变化，被病患们冠以“药神”的称号。但是，一场关于救赎的拉锯战也在波涛暗涌中慢慢展开......', '[]', 0);
INSERT INTO `sys_movie` VALUES (19, '火力全开', 85, '[\"/images/movie/2020/12/15/e29341a6bf4640f7a6fb69442cade734.jpg\"]', '中国台湾', '2017-10-20 00:00:00', 0.00, '《火力全开》主要描述了王力宏火力全开演唱会从台前幕后准备到成型再到演出的全纪实，并且在其中穿插很多他从小到大的励志往事。《火力全开》记录的不只是场表演，更记录了这场演唱会从筹备到完成的思想和精神。这部电影忠实记录华语流行演唱会在现今的状态，并呈现出王力宏的音乐创作概念与历程、舞台下平易近人又生活化的一面，以及对梦想的坚持和发光。无论观众是不是王力宏的歌迷，都能从中一窥音乐之于世界的力量，成为东西方文化交流的种子。', '[]', 0);
INSERT INTO `sys_movie` VALUES (20, '疯狂动物城', 109, '[\"/images/movie/2020/12/15/190e45b2f62e414aae5f25c54df23c6d.jpg\"]', '美国', '2016-03-04 00:00:00', 0.00, '故事发生在一个所有哺乳类动物和谐共存的美好世界中，兔子朱迪（金妮弗·古德温 Ginnifer Goodwin 配音）从小就梦想着能够成为一名惩恶扬善的刑警，凭借着智慧和努力，朱迪成功的从警校中毕业进入了疯狂动物城警察局，殊不知这里是大型肉食类动物的领地，作为第一只，也是唯一的小型食草类动物，朱迪会遇到怎样的故事呢？ 近日里，城中接连发生动物失踪案件，就在全部警员都致力于调查案件真相之时，朱迪却被局长（伊德瑞斯·艾尔巴 Idris Elba 配音）发配成为了一名无足轻重的交警。某日，正在执勤的兔子遇见了名为尼克（杰森·贝特曼 Jason Bateman 配音）的狐狸，两人不打不相识，之后又误打误撞的接受了寻找失踪的水獭先生的任务，如果不能在两天之内找到水獭先生，朱迪就必须自愿离开警局。朱迪找到了尼克，两人联手揭露了一个隐藏在疯狂动物城之中的惊天秘密。', '[]', 0);
INSERT INTO `sys_movie` VALUES (21, '2', 1210, '[]', NULL, '2021-05-15 00:27:57', 0.00, '1212', '[]', 1);
INSERT INTO `sys_movie` VALUES (24, '654', 110, '[]', '中国大陆', '2021-05-24 00:00:00', 0.00, '1111111111', '[]', 1);
INSERT INTO `sys_movie` VALUES (25, '8888', NULL, '[]', '中国大陆', '2021-05-22 22:56:32', 0.00, NULL, '[]', 1);
INSERT INTO `sys_movie` VALUES (26, '3', 3, '[]', '中国大陆', '2021-05-30 21:52:44', 0.00, '3', '[]', 1);
INSERT INTO `sys_movie` VALUES (27, '4', 6, '[]', '美国', '2021-05-30 21:52:57', 0.00, NULL, '[]', 1);
INSERT INTO `sys_movie` VALUES (28, '7', 9, '[]', '中国大陆', NULL, 0.00, NULL, '[]', 1);
INSERT INTO `sys_movie` VALUES (29, '111', 2, '[]', '中国大陆', '2021-06-04 00:00:00', 0.00, '1212', '[]', 1);
INSERT INTO `sys_movie` VALUES (30, '1', NULL, '[]', '中国大陆', NULL, 0.00, NULL, '[]', 0);
INSERT INTO `sys_movie` VALUES (31, '333', 333, '[]', '中国大陆', NULL, 0.00, NULL, '[]', 1);

-- ----------------------------
-- Table structure for sys_movie_category
-- ----------------------------
DROP TABLE IF EXISTS `sys_movie_category`;
CREATE TABLE `sys_movie_category`  (
  `movie_category_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '电影类别编号',
  `movie_category_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '电影类别名称',
  PRIMARY KEY (`movie_category_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 31 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_movie_category
-- ----------------------------
INSERT INTO `sys_movie_category` VALUES (1, '爱情');
INSERT INTO `sys_movie_category` VALUES (2, '喜剧');
INSERT INTO `sys_movie_category` VALUES (3, '动画');
INSERT INTO `sys_movie_category` VALUES (4, '剧情');
INSERT INTO `sys_movie_category` VALUES (5, '恐怖');
INSERT INTO `sys_movie_category` VALUES (6, '动作');
INSERT INTO `sys_movie_category` VALUES (7, '科幻');
INSERT INTO `sys_movie_category` VALUES (8, '悬疑');
INSERT INTO `sys_movie_category` VALUES (9, '惊悚');
INSERT INTO `sys_movie_category` VALUES (10, '犯罪');
INSERT INTO `sys_movie_category` VALUES (11, '冒险');
INSERT INTO `sys_movie_category` VALUES (12, '战争');
INSERT INTO `sys_movie_category` VALUES (13, '奇幻');
INSERT INTO `sys_movie_category` VALUES (14, '运动');
INSERT INTO `sys_movie_category` VALUES (15, '家庭');
INSERT INTO `sys_movie_category` VALUES (16, '古装');
INSERT INTO `sys_movie_category` VALUES (17, '武侠');
INSERT INTO `sys_movie_category` VALUES (18, '西部');
INSERT INTO `sys_movie_category` VALUES (19, '历史');
INSERT INTO `sys_movie_category` VALUES (20, '传记');
INSERT INTO `sys_movie_category` VALUES (21, '歌舞');
INSERT INTO `sys_movie_category` VALUES (22, '黑色电影');
INSERT INTO `sys_movie_category` VALUES (23, '短片');
INSERT INTO `sys_movie_category` VALUES (24, '纪录片');
INSERT INTO `sys_movie_category` VALUES (25, '其他');
INSERT INTO `sys_movie_category` VALUES (26, '历史');
INSERT INTO `sys_movie_category` VALUES (28, '321');
INSERT INTO `sys_movie_category` VALUES (29, '123456');

-- ----------------------------
-- Table structure for sys_movie_to_category
-- ----------------------------
DROP TABLE IF EXISTS `sys_movie_to_category`;
CREATE TABLE `sys_movie_to_category`  (
  `movie_id` bigint(20) UNSIGNED NOT NULL COMMENT '电影编号',
  `movie_category_id` bigint(20) UNSIGNED NOT NULL COMMENT '电影类别编号',
  PRIMARY KEY (`movie_id`, `movie_category_id`) USING BTREE,
  INDEX `movie_category_id`(`movie_category_id`) USING BTREE,
  CONSTRAINT `sys_movie_to_category_ibfk_1` FOREIGN KEY (`movie_category_id`) REFERENCES `sys_movie_category` (`movie_category_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_movie_to_category
-- ----------------------------
INSERT INTO `sys_movie_to_category` VALUES (1, 1);
INSERT INTO `sys_movie_to_category` VALUES (3, 1);
INSERT INTO `sys_movie_to_category` VALUES (4, 1);
INSERT INTO `sys_movie_to_category` VALUES (20, 1);
INSERT INTO `sys_movie_to_category` VALUES (23, 1);
INSERT INTO `sys_movie_to_category` VALUES (31, 1);
INSERT INTO `sys_movie_to_category` VALUES (1, 2);
INSERT INTO `sys_movie_to_category` VALUES (8, 2);
INSERT INTO `sys_movie_to_category` VALUES (9, 2);
INSERT INTO `sys_movie_to_category` VALUES (12, 2);
INSERT INTO `sys_movie_to_category` VALUES (16, 2);
INSERT INTO `sys_movie_to_category` VALUES (18, 2);
INSERT INTO `sys_movie_to_category` VALUES (20, 2);
INSERT INTO `sys_movie_to_category` VALUES (31, 2);
INSERT INTO `sys_movie_to_category` VALUES (1, 3);
INSERT INTO `sys_movie_to_category` VALUES (4, 3);
INSERT INTO `sys_movie_to_category` VALUES (5, 3);
INSERT INTO `sys_movie_to_category` VALUES (15, 3);
INSERT INTO `sys_movie_to_category` VALUES (16, 3);
INSERT INTO `sys_movie_to_category` VALUES (17, 3);
INSERT INTO `sys_movie_to_category` VALUES (20, 3);
INSERT INTO `sys_movie_to_category` VALUES (23, 3);
INSERT INTO `sys_movie_to_category` VALUES (31, 3);
INSERT INTO `sys_movie_to_category` VALUES (1, 4);
INSERT INTO `sys_movie_to_category` VALUES (2, 4);
INSERT INTO `sys_movie_to_category` VALUES (5, 4);
INSERT INTO `sys_movie_to_category` VALUES (9, 4);
INSERT INTO `sys_movie_to_category` VALUES (17, 4);
INSERT INTO `sys_movie_to_category` VALUES (19, 4);
INSERT INTO `sys_movie_to_category` VALUES (10, 5);
INSERT INTO `sys_movie_to_category` VALUES (3, 6);
INSERT INTO `sys_movie_to_category` VALUES (8, 6);
INSERT INTO `sys_movie_to_category` VALUES (10, 6);
INSERT INTO `sys_movie_to_category` VALUES (11, 6);
INSERT INTO `sys_movie_to_category` VALUES (14, 6);
INSERT INTO `sys_movie_to_category` VALUES (15, 6);
INSERT INTO `sys_movie_to_category` VALUES (16, 6);
INSERT INTO `sys_movie_to_category` VALUES (18, 6);
INSERT INTO `sys_movie_to_category` VALUES (6, 7);
INSERT INTO `sys_movie_to_category` VALUES (11, 7);
INSERT INTO `sys_movie_to_category` VALUES (18, 7);
INSERT INTO `sys_movie_to_category` VALUES (2, 8);
INSERT INTO `sys_movie_to_category` VALUES (4, 8);
INSERT INTO `sys_movie_to_category` VALUES (20, 8);
INSERT INTO `sys_movie_to_category` VALUES (2, 9);
INSERT INTO `sys_movie_to_category` VALUES (20, 9);
INSERT INTO `sys_movie_to_category` VALUES (8, 10);
INSERT INTO `sys_movie_to_category` VALUES (14, 10);
INSERT INTO `sys_movie_to_category` VALUES (16, 10);
INSERT INTO `sys_movie_to_category` VALUES (20, 10);
INSERT INTO `sys_movie_to_category` VALUES (7, 11);
INSERT INTO `sys_movie_to_category` VALUES (14, 11);
INSERT INTO `sys_movie_to_category` VALUES (5, 13);
INSERT INTO `sys_movie_to_category` VALUES (6, 13);
INSERT INTO `sys_movie_to_category` VALUES (7, 14);
INSERT INTO `sys_movie_to_category` VALUES (12, 15);
INSERT INTO `sys_movie_to_category` VALUES (6, 19);
INSERT INTO `sys_movie_to_category` VALUES (13, 23);
INSERT INTO `sys_movie_to_category` VALUES (13, 24);

-- ----------------------------
-- Table structure for sys_resource
-- ----------------------------
DROP TABLE IF EXISTS `sys_resource`;
CREATE TABLE `sys_resource`  (
  `resource_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '资源编号',
  `resource_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '菜单名称',
  `path` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '菜单路径，用于保存页面地址',
  `level` int(10) UNSIGNED NOT NULL DEFAULT 1 COMMENT '资源权限等级,1表示该资源为最高级权限',
  `parent_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '当前菜单父菜单编号',
  PRIMARY KEY (`resource_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 623 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_resource
-- ----------------------------
INSERT INTO `sys_resource` VALUES (1, '影院管理', '', 1, 0);
INSERT INTO `sys_resource` VALUES (2, '电影管理', '', 1, 0);
INSERT INTO `sys_resource` VALUES (3, '影厅管理', '', 1, 0);
INSERT INTO `sys_resource` VALUES (4, '订单管理', '', 1, 0);
INSERT INTO `sys_resource` VALUES (5, '用户管理', '', 1, 0);
INSERT INTO `sys_resource` VALUES (6, '权限管理', '', 1, 0);
INSERT INTO `sys_resource` VALUES (11, '影院信息管理', 'cinema', 2, 1);
INSERT INTO `sys_resource` VALUES (21, '电影信息管理', 'movie', 2, 2);
INSERT INTO `sys_resource` VALUES (22, '电影类别管理', 'movieCategory', 2, 2);
INSERT INTO `sys_resource` VALUES (31, '影厅信息管理', 'hall', 2, 3);
INSERT INTO `sys_resource` VALUES (32, '场次信息管理', 'session', 2, 3);
INSERT INTO `sys_resource` VALUES (41, '订单信息管理', 'bill', 2, 4);
INSERT INTO `sys_resource` VALUES (51, '用户信息管理', 'user', 2, 5);
INSERT INTO `sys_resource` VALUES (61, '角色信息管理', 'role', 2, 6);
INSERT INTO `sys_resource` VALUES (62, '资源信息管理', 'resource', 2, 6);
INSERT INTO `sys_resource` VALUES (111, '查询影院信息权限', '', 3, 11);
INSERT INTO `sys_resource` VALUES (112, '修改影院信息权限', '', 3, 11);
INSERT INTO `sys_resource` VALUES (211, '查询电影信息权限', '', 3, 21);
INSERT INTO `sys_resource` VALUES (212, '修改电影信息权限', '', 3, 21);
INSERT INTO `sys_resource` VALUES (221, '查询电影类别权限', '', 3, 22);
INSERT INTO `sys_resource` VALUES (222, '修改电影类别权限', '', 3, 22);
INSERT INTO `sys_resource` VALUES (311, '查询影厅信息权限', '', 3, 31);
INSERT INTO `sys_resource` VALUES (312, '修改影厅信息权限', '', 3, 31);
INSERT INTO `sys_resource` VALUES (321, '查询场次信息权限', '', 3, 32);
INSERT INTO `sys_resource` VALUES (322, '修改场次信息权限', '', 3, 32);
INSERT INTO `sys_resource` VALUES (411, '查询订单信息权限', '', 3, 41);
INSERT INTO `sys_resource` VALUES (412, '修改订单信息权限', '', 3, 41);
INSERT INTO `sys_resource` VALUES (511, '查询用户信息权限', '', 3, 51);
INSERT INTO `sys_resource` VALUES (512, '修改用户信息权限', '', 3, 51);
INSERT INTO `sys_resource` VALUES (611, '查询角色信息权限', '', 3, 61);
INSERT INTO `sys_resource` VALUES (612, '修改角色信息权限', '', 3, 61);
INSERT INTO `sys_resource` VALUES (621, '查询资源信息权限', '', 3, 62);
INSERT INTO `sys_resource` VALUES (622, '修改资源信息权限', '', 3, 62);

-- ----------------------------
-- Table structure for sys_resource_copy
-- ----------------------------
DROP TABLE IF EXISTS `sys_resource_copy`;
CREATE TABLE `sys_resource_copy`  (
  `resource_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '资源编号',
  `resource_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '菜单名称',
  `path` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '菜单路径，用于保存页面地址',
  `level` int(10) UNSIGNED NOT NULL DEFAULT 1 COMMENT '资源权限等级,1表示该资源为最高级权限',
  `parent_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '当前菜单父菜单编号',
  PRIMARY KEY (`resource_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 623 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_resource_copy
-- ----------------------------
INSERT INTO `sys_resource_copy` VALUES (1, '影院管理', '', 1, 0);
INSERT INTO `sys_resource_copy` VALUES (2, '电影管理', '', 1, 0);
INSERT INTO `sys_resource_copy` VALUES (3, '影厅管理', '', 1, 0);
INSERT INTO `sys_resource_copy` VALUES (4, '订单管理', '', 1, 0);
INSERT INTO `sys_resource_copy` VALUES (5, '用户管理', '', 1, 0);
INSERT INTO `sys_resource_copy` VALUES (6, '权限管理', '', 1, 0);
INSERT INTO `sys_resource_copy` VALUES (11, '影院信息管理', 'cinema', 2, 1);
INSERT INTO `sys_resource_copy` VALUES (21, '电影信息管理', 'movie', 2, 2);
INSERT INTO `sys_resource_copy` VALUES (22, '电影类别管理', 'movieCategory', 2, 2);
INSERT INTO `sys_resource_copy` VALUES (31, '影厅信息管理', 'hall', 2, 3);
INSERT INTO `sys_resource_copy` VALUES (32, '场次信息管理', 'session', 2, 3);
INSERT INTO `sys_resource_copy` VALUES (41, '订单信息管理', 'bill', 2, 4);
INSERT INTO `sys_resource_copy` VALUES (51, '用户信息管理', 'user', 2, 5);
INSERT INTO `sys_resource_copy` VALUES (61, '角色信息管理', 'role', 2, 6);
INSERT INTO `sys_resource_copy` VALUES (62, '资源信息管理', 'resource', 2, 6);

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role`  (
  `role_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '角色编号',
  `role_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '角色名称',
  `role_desc` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '角色描述',
  PRIMARY KEY (`role_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 12 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role
-- ----------------------------
INSERT INTO `sys_role` VALUES (1, '系统管理员', '管理整个影院在线售票系统');
INSERT INTO `sys_role` VALUES (2, '影院管理员', '管理其所属的影院的相关信息');
INSERT INTO `sys_role` VALUES (3, '用户', '用户，仅能使用前台浏览相关信息、下单、修改个人信息等功能');
INSERT INTO `sys_role` VALUES (10, '影城售票人员', '影城售卖电影票');
INSERT INTO `sys_role` VALUES (11, '1', '1');

-- ----------------------------
-- Table structure for sys_role_resource
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_resource`;
CREATE TABLE `sys_role_resource`  (
  `role_id` bigint(20) UNSIGNED NOT NULL COMMENT '角色编号',
  `resource_id` bigint(20) UNSIGNED NOT NULL COMMENT '资源编号，只以3级权限作为权限判断的依据',
  PRIMARY KEY (`role_id`, `resource_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_resource
-- ----------------------------
INSERT INTO `sys_role_resource` VALUES (1, 111);
INSERT INTO `sys_role_resource` VALUES (1, 112);
INSERT INTO `sys_role_resource` VALUES (1, 211);
INSERT INTO `sys_role_resource` VALUES (1, 212);
INSERT INTO `sys_role_resource` VALUES (1, 221);
INSERT INTO `sys_role_resource` VALUES (1, 222);
INSERT INTO `sys_role_resource` VALUES (1, 311);
INSERT INTO `sys_role_resource` VALUES (1, 312);
INSERT INTO `sys_role_resource` VALUES (1, 321);
INSERT INTO `sys_role_resource` VALUES (1, 322);
INSERT INTO `sys_role_resource` VALUES (1, 411);
INSERT INTO `sys_role_resource` VALUES (1, 412);
INSERT INTO `sys_role_resource` VALUES (1, 511);
INSERT INTO `sys_role_resource` VALUES (1, 512);
INSERT INTO `sys_role_resource` VALUES (1, 611);
INSERT INTO `sys_role_resource` VALUES (1, 612);
INSERT INTO `sys_role_resource` VALUES (1, 621);
INSERT INTO `sys_role_resource` VALUES (1, 622);
INSERT INTO `sys_role_resource` VALUES (2, 211);
INSERT INTO `sys_role_resource` VALUES (2, 221);
INSERT INTO `sys_role_resource` VALUES (2, 231);
INSERT INTO `sys_role_resource` VALUES (2, 241);
INSERT INTO `sys_role_resource` VALUES (2, 251);
INSERT INTO `sys_role_resource` VALUES (2, 261);
INSERT INTO `sys_role_resource` VALUES (2, 311);
INSERT INTO `sys_role_resource` VALUES (2, 312);
INSERT INTO `sys_role_resource` VALUES (2, 321);
INSERT INTO `sys_role_resource` VALUES (2, 411);
INSERT INTO `sys_role_resource` VALUES (2, 412);
INSERT INTO `sys_role_resource` VALUES (2, 511);
INSERT INTO `sys_role_resource` VALUES (2, 621);
INSERT INTO `sys_role_resource` VALUES (10, 621);
INSERT INTO `sys_role_resource` VALUES (10, 622);

-- ----------------------------
-- Table structure for sys_role_resource_copy
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_resource_copy`;
CREATE TABLE `sys_role_resource_copy`  (
  `role_id` bigint(20) UNSIGNED NOT NULL COMMENT '角色编号',
  `resource_id` bigint(20) UNSIGNED NOT NULL COMMENT '资源编号，只以3级权限作为权限判断的依据',
  PRIMARY KEY (`role_id`, `resource_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_resource_copy
-- ----------------------------
INSERT INTO `sys_role_resource_copy` VALUES (1, 11);
INSERT INTO `sys_role_resource_copy` VALUES (1, 21);
INSERT INTO `sys_role_resource_copy` VALUES (1, 22);
INSERT INTO `sys_role_resource_copy` VALUES (1, 31);
INSERT INTO `sys_role_resource_copy` VALUES (1, 32);
INSERT INTO `sys_role_resource_copy` VALUES (1, 41);
INSERT INTO `sys_role_resource_copy` VALUES (1, 51);
INSERT INTO `sys_role_resource_copy` VALUES (1, 61);
INSERT INTO `sys_role_resource_copy` VALUES (1, 62);
INSERT INTO `sys_role_resource_copy` VALUES (2, 21);
INSERT INTO `sys_role_resource_copy` VALUES (2, 22);
INSERT INTO `sys_role_resource_copy` VALUES (2, 23);
INSERT INTO `sys_role_resource_copy` VALUES (2, 24);
INSERT INTO `sys_role_resource_copy` VALUES (2, 25);
INSERT INTO `sys_role_resource_copy` VALUES (2, 26);
INSERT INTO `sys_role_resource_copy` VALUES (2, 31);
INSERT INTO `sys_role_resource_copy` VALUES (2, 32);
INSERT INTO `sys_role_resource_copy` VALUES (2, 41);
INSERT INTO `sys_role_resource_copy` VALUES (2, 51);
INSERT INTO `sys_role_resource_copy` VALUES (2, 62);
INSERT INTO `sys_role_resource_copy` VALUES (10, 62);

-- ----------------------------
-- Table structure for sys_session
-- ----------------------------
DROP TABLE IF EXISTS `sys_session`;
CREATE TABLE `sys_session`  (
  `session_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '场次编号',
  `hall_id` bigint(20) UNSIGNED NOT NULL COMMENT '影厅编号',
  `language_version` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '语言版本',
  `movie_id` bigint(20) UNSIGNED NOT NULL COMMENT '电影编号',
  `play_time` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '播放时间',
  `end_time` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '散场时间',
  `deadline` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '检测到的截止时间，没过这个时间不能删电影、影厅信息',
  `session_date` date NOT NULL COMMENT '场次日期',
  `session_price` decimal(10, 2) NOT NULL COMMENT '票价',
  `session_tips` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '影厅提示(如是否需要戴口罩，有什么福利，显示在选座购票位置的影厅后边，格式类似：6号Barco厅-（戴口罩勿饮食）凭票领券免费停车3小时)',
  `session_seats` json NOT NULL COMMENT '座位信息，采用{key: [], key: []}存储每一个座位的状态，其中key表示排，数组(下标+1)表示几号座，存储的值为0表示可选，1表示空(无座位)，值为2表示已选择，值为3表示已售出，',
  `seat_nums` smallint(5) UNSIGNED NULL DEFAULT 0 COMMENT '总座位数',
  `sall_nums` smallint(5) NOT NULL DEFAULT 0 COMMENT '售出座位数',
  `del_state` tinyint(3) NOT NULL DEFAULT 0 COMMENT '删除标记，0未删除，1删除，默认0',
  PRIMARY KEY (`session_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 59 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_session
-- ----------------------------
INSERT INTO `sys_session` VALUES (16, 1, '国语2D', 1, '05:03', '07:11', '2021-05-27 07:31:00', '2021-05-27', 36.00, '(观影期间佩戴口罩禁止饮食)', '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (17, 4, '国语2D', 1, '13:09', '15:17', '2021-05-24 15:37:00', '2021-05-24', 36.00, '(观影期间佩戴口罩禁止饮食)', '{\"1\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"5\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"6\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"7\": [0, 0, 0, 1, 0, 0, 0, 0, 3, 3, 0, 0, 0, 0, 1, 0, 0, 0], \"8\": [0, 0, 0, 1, 0, 0, 0, 3, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"9\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3, 1, 0, 0, 0], \"10\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 3, 0, 1, 0, 0, 0]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (18, 7, '国语3D', 1, '14:10', '16:18', '2021-01-14 16:38:00', '2021-01-14', 60.00, '(观影期间佩戴口罩禁止饮食)', '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"11\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"12\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"13\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"14\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"15\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (19, 1, '国语2D', 2, '15:17', '16:59', '2021-05-16 17:19:00', '2021-05-16', 37.90, '(免费停车 详询前台)', '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (20, 7, '国语2D', 2, '20:10', '21:52', '2020-12-25 22:12:00', '2020-12-25', 30.00, '(免费停车 详询前台)', '{\"1\": [1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"2\": [1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1], \"3\": [1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"11\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"12\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"13\": [1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1], \"14\": [1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1], \"15\": [1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (21, 37, '国语2D', 2, '01:09', '02:51', '2021-06-03 03:11:00', '2021-06-03', 37.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 1, 0, 0, 3, 0, 0, 0, 3, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 1, 3, 3, 0, 0, 0, 0, 3, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 100, 2, 0);
INSERT INTO `sys_session` VALUES (22, 2, '国语2D', 5, '05:08', '07:13', '2021-05-25 07:33:00', '2021-05-25', 34.00, '(免费停车 详询前台)', '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"11\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"12\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"13\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"14\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"15\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"16\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"17\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"18\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (23, 1, '国语3D', 1, '00:03', '02:11', '2020-12-25 02:31:00', '2020-12-25', 34.00, '(请佩戴口罩，观影期间不要饮食)', '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (24, 2, '国语3D', 1, '14:26', '16:34', '2020-12-25 16:54:00', '2020-12-25', 40.00, '(请佩戴口罩，观影期间不要饮食)', '{\"1\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"5\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"6\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"7\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"8\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"9\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"10\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (25, 1, '国语3D', 5, '18:03', '20:08', '2021-05-19 20:28:00', '2021-05-19', 34.00, '(请佩戴口罩)', '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, -2, 0);
INSERT INTO `sys_session` VALUES (26, 2, '国语3D', 5, '12:00', '14:05', '2020-12-26 14:25:00', '2020-12-26', 34.00, '(请佩戴口罩)', '{\"1\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"5\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"6\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"7\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"8\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"9\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"10\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (27, 7, '国语2D', 1, '12:00', '14:08', '2020-12-26 14:28:00', '2020-12-26', 60.00, '(请佩戴口罩 观影期间不要饮食)', '{\"1\": [1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"2\": [1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1], \"3\": [1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"11\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"12\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"13\": [1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1], \"14\": [1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1], \"15\": [1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (28, 1, '国语2D', 8, '12:09', '14:25', '2020-12-26 14:45:00', '2020-12-26', 45.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (29, 1, '汉语', 1, '03:00', '05:08', '2021-05-19 05:28:00', '2021-05-19', 50.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (30, 1, '12', 1, '04:09', '06:17', '2021-05-17 06:37:00', '2021-05-17', 32.00, '12', '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (31, 2, '1', 1, '03:02', '05:10', '2021-05-18 05:30:00', '2021-05-18', 36.00, NULL, '{\"1\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"5\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"6\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"7\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"8\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"9\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"10\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (32, 1, '1', 1, '03:02', '05:10', '2021-05-18 05:30:00', '2021-05-18', 3.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (33, 1, '1', 1, '03:02', '05:10', '2021-05-18 05:30:00', '2021-05-18', 9.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (34, 4, '11111111', 3, '03:19', '05:21', '2021-05-18 05:41:00', '2021-05-18', 99.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 3, 3, 3, 3, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"11\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"12\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"13\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"14\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"15\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (35, 15, '5', 2, '03:19', '05:01', '2021-05-18 05:21:00', '2021-05-18', 90.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (36, 6, '5', 1, '12:40', '14:48', '2021-05-18 15:08:00', '2021-05-18', 89.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"10\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"11\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"12\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"13\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"14\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"15\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"16\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"17\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"18\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"19\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"20\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (37, 1, '1', 1, '12:42', '14:50', '2021-05-18 15:10:00', '2021-05-18', 8.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (38, 2, '12', 2, '12:44', '14:26', '2021-05-18 14:46:00', '2021-05-18', 12.00, NULL, '{\"1\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"5\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"6\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"7\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"8\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"9\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"10\": [0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (39, 1, '1', 1, '12:49', '14:57', '2021-05-18 15:17:00', '2021-05-18', 2.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (40, 1, '1', 1, '12:51', '14:59', '2021-05-18 15:19:00', '2021-05-18', 1.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (41, 1, '12', 1, '14:13', '16:21', '2021-05-18 16:41:00', '2021-05-18', 1.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (42, 1, '1', 1, '14:35', '16:43', '2021-05-18 17:03:00', '2021-05-18', 1.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (43, 1, '1', 22, '14:01', '14:01', '2021-05-18 14:21:00', '2021-05-18', 1.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (44, 1, '1', 22, '14:05', '14:05', '2021-05-18 14:25:00', '2021-05-18', 1.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (45, 1, '1', 1, '13:55', '16:03', '2021-05-26 16:23:00', '2021-05-26', 1.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (46, 1, '1', 1, '20:39', '22:47', '2021-05-28 23:07:00', '2021-05-28', 1.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (47, 1, '2', 1, '16:32', '18:40', '2021-05-30 19:00:00', '2021-05-30', 2.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 3], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (48, 1, '1', 1, '00:47', '02:55', '2021-06-01 03:15:00', '2021-06-01', 1.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (49, 1, '111', 24, '20:47', '22:37', '2021-05-31 22:57:00', '2021-05-31', 4.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (50, 1, '3', 25, '20:47', '20:47', '2021-06-02 21:07:00', '2021-06-02', 3.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (51, 1, '1', 1, '13:26', '15:34', '2021-06-02 15:54:00', '2021-06-02', 1.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (52, 1, '12', 1, '13:28', '15:36', '2021-06-02 15:56:00', '2021-06-02', 3.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (53, 1, '1', 1, '13:34', '15:42', '2021-06-02 16:02:00', '2021-06-02', 3.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (54, 1, '5', 2, '13:34', '15:16', '2021-06-02 15:36:00', '2021-06-02', 5.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 3, 1, 0, 3, 3], \"2\": [0, 0, 0, 0, 0, 3, 1, 3, 3, 3], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 3, 3], \"4\": [0, 0, 0, 0, 3, 3, 0, 0, 0, 3], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, -2, 0);
INSERT INTO `sys_session` VALUES (55, 1, '3', 1, '13:40', '15:48', '2021-06-02 16:08:00', '2021-06-02', 6.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (56, 17, '2', 1, '02:50', '04:58', '2021-06-02 05:18:00', '2021-06-02', 3.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (57, 37, '2', 2, '02:59', '04:41', '2021-06-03 05:01:00', '2021-06-03', 2.00, NULL, '{\"A\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"B\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"C\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"D\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"E\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"F\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"G\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"H\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"I\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"J\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0]}', 100, 0, 0);
INSERT INTO `sys_session` VALUES (58, 1, '2D国语', 1, '14:44', '16:52', '2021-06-04 17:12:00', '2021-06-04', 36.00, NULL, '{\"1\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"2\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"3\": [0, 0, 0, 0, 0, 0, 1, 0, 0, 0], \"4\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"5\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"6\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"7\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"8\": [0, 0, 0, 0, 0, 0, 0, 0, 0, 0], \"9\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1], \"10\": [0, 0, 0, 0, 0, 0, 0, 1, 1, 1]}', 91, 0, 0);

-- ----------------------------
-- Table structure for sys_user
-- ----------------------------
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE `sys_user`  (
  `user_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '用户编号',
  `user_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '用户名称(用于登录，添加时验证唯一性)',
  `password` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '用户密码(密文存储)',
  `salt` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '盐',
  `email` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户邮箱，记录个人信息和发送通知',
  `phone_number` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户电话号码，用于注册和发送通知',
  `sex` tinyint(3) UNSIGNED NOT NULL COMMENT '用户性别，1为男性0为女性',
  `user_picture` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户头像',
  `role_id` bigint(20) UNSIGNED NOT NULL DEFAULT 3 COMMENT '角色编号',
  `birthday` date NULL DEFAULT NULL COMMENT '生日',
  `autograph` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '个性签名',
  `del_state` tinyint(3) NOT NULL DEFAULT 0 COMMENT '删除标记，0未删除，1删除，默认0',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 30 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user
-- ----------------------------
INSERT INTO `sys_user` VALUES (1, 'admin', '2f6b5c3044b271f5c07545aa862cf35c', '0v#C4w&i', '17777744455@qq.com', '13111212312', 1, '[\"/images/user/2021/05/19/2b1e80fb2b4746aa8fd21feab6088679.png\"]', 1, '1999-10-15', '爱拼才会赢123', 0);
INSERT INTO `sys_user` VALUES (2, '李四', '51a97989bc84e6d30c323d5b7f2d6994', 'wUA)g4Nk', '123456@qq.com', '13512345678', 1, '[\"/images/user/2020/12/15/82760d557d8c4620b453a7d7c2cd6340.jpg\"]', 2, '1999-10-15', '爱拼才会赢', 0);
INSERT INTO `sys_user` VALUES (3, '张三', '562779e437586caeb6b0ccda5dd1b881', 'JkVgQzC@', '456@qq.com', '13512345678', 0, '[\"/images/user/2020/12/15/5765ed23e48a4626b4c8dc2c5d8ff91a.jpg\"]', 2, '1999-10-15', '爱拼才会赢', 0);
INSERT INTO `sys_user` VALUES (4, '赵六', 'c0e89e9d1566fa2995f6780c54c4dd72', 'rvYUBSMb', '1456@qq.com', '13512345678', 0, '[\"/images/user/2020/12/15/ba755080ab35404abd8284b6842ca77c.jpg\"]', 2, '1999-10-15', '爱拼才会赢', 0);
INSERT INTO `sys_user` VALUES (6, '王五', '2a6559de9e27517e948e9952c9719c84', 'OlXlwRI(', '123@qq.com', '13123123123', 1, '[]', 2, '1999-10-15', '爱拼才会赢', 0);
INSERT INTO `sys_user` VALUES (7, '周八', '79642997fd0bd57ae5fc9771b624c6c9', 'L5M9YO8@', '456@qq.com', '13511212312', 0, '[\"/images/user/2020/12/15/4c988c9f1f454064b5a26e2812ff01a3.jpg\"]', 2, '1999-10-15', '爱拼才会赢', 0);
INSERT INTO `sys_user` VALUES (9, '孙九', '0afa0c4f750e79da685734ca5f6d337c', 'CBHV@v8k', '12344@qq.com', '13579246802', 1, '[\"/images/user/2020/12/15/59d6862d547840e6bc86336030b72430.jpg\"]', 2, '1999-10-15', '爱拼才会赢', 0);
INSERT INTO `sys_user` VALUES (10, '小花', '3173ccfab7f25443b8d2019a13c1376f', 'xSC3^Qvc', '789@163.com', '13135757123', 0, '[\"/images/user/2020/12/15/4f1f61dbc5914122ae0d820ea8734a46.jpg\"]', 2, '1999-10-15', '爱拼才会赢', 0);
INSERT INTO `sys_user` VALUES (11, '小可', '1df866bc6ff0f25913731cb3ce972c68', 'aaJZv0mM', '147@qq.com', '13254456612', 1, '[\"/images/user/2020/12/15/2832ad8931bf4bcdb7c2dc56be794e85.jpg\"]', 2, '1999-10-15', '爱拼才会赢', 0);
INSERT INTO `sys_user` VALUES (12, '小新', '8c020560d20e5931156e9361cd566707', 'zIzb^aP%', '123123@12.com', '13213213212', 0, '[\"/images/user/2020/12/15/96a9cc5884f14a4db2e48ca0d434d73b.jpg\"]', 2, '1999-10-15', '爱拼才会赢', 0);
INSERT INTO `sys_user` VALUES (13, '电影警察', '13df2eb06de62dd0d1676fca99c7f2f7', 'ts$eJzAL', '123456@126.com', '13245612312', 1, '[\"/images/user/2020/12/15/7b39d58bfaa64c3f9d4425131ede7cc2.jpg\"]', 3, '1999-10-15', '爱拼才会赢', 0);
INSERT INTO `sys_user` VALUES (14, '抽烟喝酒', '9b96789b135217398f720c9df695d707', 'Y8c2ds)!', '321@qq.com', '13555555578', 1, '[\"/images/user/2020/12/15/eaa033dcf58c473d8c0d65d92f14872d.jpg\"]', 3, '1999-10-15', '爱拼才会赢', 0);
INSERT INTO `sys_user` VALUES (15, '阿毛仙君', 'b2ca561306cc7d95a2af02bce4ff5e89', '0jMn40DK', '65445@142.com', '15632132121', 0, '[\"/images/user/2020/12/15/1a36838e0d0b4e9e927c0ee21dc48b15.jpg\"]', 3, '1999-10-15', '爱拼才会赢', 0);
INSERT INTO `sys_user` VALUES (16, '_sina62152355', '8aa36b6e5a004022ca6a55d5eeb38dda', ')ddHmRBW', '87789@544.com', '15689898978', 0, '[\"/images/user/2020/12/15/2b2756c9a196478ba7f132d4210c3c86.jpg\"]', 3, '1999-10-15', '爱拼才会赢', 0);
INSERT INTO `sys_user` VALUES (17, '梓菱风', '005acf53993d90d436b118e1f4b4c536', 'tAIlqWE7', 'adasd1@125.com', '13555555556', 0, '[\"/images/user/2020/12/15/831e066fe440467591adfc040699673f.jpg\"]', 3, '1999-10-15', '爱拼才会赢', 0);
INSERT INTO `sys_user` VALUES (22, '用户名', '0d6d63480b1ffd8269b746e7bb959aef', 'c$uEzAxq', '123@sss.com', '13578945455', 1, '[\"/images/user/2020/12/22/18474994d9654f178d7aa2812d9110af.jpeg\"]', 3, '1999-10-15', '爱拼才会赢', 0);
INSERT INTO `sys_user` VALUES (23, '123', '09811ae53428fa87cc6d53ad7dc80a56', 'GQ3CM9bz', '1@qq.com', '18322222222', 0, '[]', 12, '1999-10-15', '爱拼才会赢', 0);
INSERT INTO `sys_user` VALUES (24, 'admin2', '2f420a06bd19c0f00c7f84c808e69cc3', '5vS5^X1O', '17777744455@qq.com', NULL, 1, 'http://qjx6d8hoy.hb-bkt.clouddn.com/images/IMG_0333.JPG', 3, '1999-10-15', '爱拼才会赢', 0);
INSERT INTO `sys_user` VALUES (26, '11111', 'e033b032a4135d65a30f30ba6d8ec795', 'vfeXVGf8', '1@qq.com', '18322222222', 1, '[]', 3, NULL, NULL, 1);
INSERT INTO `sys_user` VALUES (27, '1111111', 'e4e08b22cb2a4f805d070260f783097d', '5hM(8abs', NULL, NULL, 1, NULL, 3, NULL, NULL, 0);
INSERT INTO `sys_user` VALUES (28, '123456', '2fe5433a5154351640768eb95f2e2306', 'PMxFNeWG', '1@qq.com', '18322222222', 1, '[]', 12, NULL, NULL, 0);
INSERT INTO `sys_user` VALUES (29, '987456', '1d7f62c008716525c5e1c5189f0415d5', 'm)8XeNm7', NULL, '18322222222', 1, NULL, 3, NULL, NULL, 0);

SET FOREIGN_KEY_CHECKS = 1;
